Вход в систему
Логин
Пароль
 

Sprint #26: Terrain.Сейчас на сайте 8 посетителей
WoWCore
История 2.0
История 1.0
SandBox

Ресурсы
Форум
Файлы

Документация
Литература
Ссылки


Здравствуйте,  Anonymous [ Вход ]

Тема: Need helpНовая тема | Список тем

Sephinel ··· 14.06.2010, 15:40 ··· Ответить
Здравствуйте, я не русский так что я с помощью переводчика.
SandBox не работает для меня. Я получил realmlist на 127.0.0.1. Игра рассказывает мне, что он не может проверить версию и говорит песочнице'Версия несоответствие. Обновление SandBox'. Мой SandBox является версия 4.0.0.12122.2314. Есть ли новые версии? Мой катаклизм, 4.0.0.11927. Почему это не работает? Пожалуйста, помогите.
RomanRom2 ··· 14.06.2010, 21:10 ··· Ответить
client version you used is less than sandbox supported. 11927 less than 12122.
so upgrade your client to 12122 build.
and fill free to speak english :) we - russian - almost always understand english :)
Sephinel ··· 15.06.2010, 12:33 ··· Ответить
Thanks :)
Регистрация | Новая тема | Список тем


Copyright © 2005-2019 WoWCore Team